#!/usr/bin/env python3
from pathlib import Path

from pydantic_settings import BaseSettings


class Settings(BaseSettings):
    app_name: str = "Baobáxia API"
    bbx_conf_default: Path = Path.home().joinpath(".baobaxia.conf")


settings = Settings()
