#!/usr/bin/env python3
from fastapi import HTTPException, status

credentials_exception = HTTPException(
    status_code=status.HTTP_401_UNAUTHORIZED,
    detail="Could not validate credentials",
    headers={"WWW-Authenticate": "Bearer"},
)

username_exists_exception = HTTPException(
    status_code=status.HTTP_409_CONFLICT,
    detail="Username already exists",
)
